Subject: atheros driver - desc

From: Mateusz Berezecki <[email-masked]>
Date: Fri, 05 Aug 2005 04:55:31 +0200

Hi list members,

I just post the code for review for anyone interested.
I would be more than pleased to hear some feedback from you on the code.

Im sending a series of 8 patches splitted and diffed as in 
SubmittingPatches documentation.

The driver is not yet fully working because I didn't finish kernel 
integration yet. Almost all
driver I/O ops are reverse engineered independently of openbsd openhal 
which is missing just too much.

Ok, enough talking. Most of the atheros 5212 hal is now open :)

sending patches...

Mateusz